/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.home-banner {
  position: relative;
  padding: 200px 0 50px 0;
  display: flex; }
  @media (min-width: 769px) {
    .home-banner {
      padding: 200px 0 50px 0; } }
  @media (min-width: 1025px) {
    .home-banner {
      padding: 200px 0 60px 0;
      min-height: 100vh;
      display: flex;
      align-items: center; } }
  .home-banner .banner-sm {
    display: block !important; }
    @media (min-width: 769px) {
      .home-banner .banner-sm {
        display: none !important; } }
  .home-banner .banner-desktop {
    display: none !important; }
    @media (min-width: 769px) {
      .home-banner .banner-desktop {
        display: block !important; } }
  .home-banner .bg-img {
    object-position: center bottom;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      .home-banner .bg-img {
        object-position: center bottom; } }
  .home-banner .banner-content-wrap h1 {
    color: #ffffff; }
  .home-banner .banner-content-wrap h2 {
    font-weight: 700;
    color: #83D032; }
    .home-banner .banner-content-wrap h2 a:hover {
      color: #08B5E7; }
  .home-banner .banner-content-wrap .btns {
    display: flex;
    align-items: center;
    flex-wrap: wrap; }
    .home-banner .banner-content-wrap .btns .play-button {
      display: flex;
      justify-content: center;
      align-items: center;
      color: #ffffff;
      font-size: 18px;
      width: fit-content; }
      .home-banner .banner-content-wrap .btns .play-button i {
        background-color: #83D032;
        color: #ffffff;
        margin-right: 12px;
        height: 44px;
        width: 44px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50%; }
      .home-banner .banner-content-wrap .btns .play-button span {
        width: calc(100% - 46px); }
      .home-banner .banner-content-wrap .btns .play-button:hover {
        color: #08B5E7; }
        .home-banner .banner-content-wrap .btns .play-button:hover i {
          background-color: #08B5E7; }

.intro {
  padding: 75px 0; }
  .intro .img-box {
    position: relative; }
    .intro .img-box .img {
      border-radius: 5px; }
    .intro .img-box .box {
      position: absolute;
      bottom: -30px;
      background-color: #83D032;
      border-radius: 5px;
      padding: 1.5rem 1rem;
      left: 16px;
      max-width: 350px;
      right: 30px; }
      @media (min-width: 641px) {
        .intro .img-box .box {
          max-width: 460px;
          padding: 1.5rem 2rem;
          right: unset; } }
      @media (min-width: 1025px) {
        .intro .img-box .box {
          bottom: 30px;
          left: 30px;
          max-width: 460px; } }
      .intro .img-box .box h4 {
        font-style: italic;
        margin: 0;
        color: #ffffff;
        font-size: 18px; }
        @media (min-width: 1025px) {
          .intro .img-box .box h4 {
            font-size: 22px; } }

.services {
  padding: 75px 0;
  background: linear-gradient(to top, #ffffff 30%, #F8F8F8 30%); }
  @media (min-width: 1025px) {
    .services {
      padding: 100px 0; } }
  .services .top h2 {
    position: relative;
    padding-bottom: 2rem; }
    .services .top h2::before {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      background-color: #83D032;
      width: 80px;
      height: 3px;
      margin: 0 auto; }
  .services .top p {
    font-size: 18px; }
  .services .services-slider .owl-stage {
    display: flex; }
  .services .services-slider .item {
    position: relative;
    height: 100%; }
    .services .services-slider .item .img {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      border-radius: 5px;
      width: 100% !important;
      max-width: 100% !important;
      height: 100% !important;
      max-height: 100% !important;
      object-fit: cover;
      z-index: 1; }
    .services .services-slider .item .content-wrap {
      position: relative;
      z-index: 9;
      display: flex;
      flex-direction: column;
      padding: 75px 45px 45px;
      height: 100%; }
      @media (min-width: 769px) {
        .services .services-slider .item .content-wrap {
          padding: 100px 45px 45px; } }
      .services .services-slider .item .content-wrap .content {
        margin-bottom: 1rem;
        position: relative;
        z-index: 9; }
        .services .services-slider .item .content-wrap .content .count {
          opacity: 0.5;
          font-size: 70px;
          font-weight: 700;
          color: #ffffff; }
          @media (min-width: 769px) {
            .services .services-slider .item .content-wrap .content .count {
              font-size: 98px; } }
        .services .services-slider .item .content-wrap .content h2 {
          font-weight: 700;
          margin-bottom: 1rem;
          color: #ffffff; }
        .services .services-slider .item .content-wrap .content p {
          color: #ffffff;
          font-size: 18px; }
      .services .services-slider .item .content-wrap .btn-arrow {
        margin-top: auto;
        position: relative;
        z-index: 9; }
      .services .services-slider .item .content-wrap:after {
        border-radius: 5px;
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(45, 45, 45, 0.7);
        z-index: 8; }
  .services .services-slider .owl-dots {
    margin-top: 2rem; }
    .services .services-slider .owl-dots button span {
      background: #E9EBF1;
      height: 26px;
      width: 26px;
      margin: 5px !important; }
    .services .services-slider .owl-dots button:hover span, .services .services-slider .owl-dots button.active span {
      background: #83D032; }
  .services .service-slider-wrap {
    position: relative; }
    .services .service-slider-wrap #services-nav-container {
      position: absolute;
      top: calc(50% - 32px);
      left: 0;
      right: 0;
      width: 100%;
      display: flex;
      justify-content: space-between;
      margin: 0 auto;
      z-index: 2; }
      @media (min-width: 1329px) {
        .services .service-slider-wrap #services-nav-container {
          max-width: 1480px; } }
      .services .service-slider-wrap #services-nav-container button {
        border: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #E9EBF1;
        height: 44px;
        width: 44px;
        border-radius: 50%; }
        @media (min-width: 1025px) {
          .services .service-slider-wrap #services-nav-container button {
            height: 65px;
            width: 65px; } }
        .services .service-slider-wrap #services-nav-container button:first-of-type {
          margin-right: 1rem; }
        .services .service-slider-wrap #services-nav-container button i {
          transform-origin: center;
          transform: rotate(90deg);
          font-size: 16px;
          color: #2D2D2D; }
        .services .service-slider-wrap #services-nav-container button.disabled i {
          color: #b1b1b1; }
    .services .service-slider-wrap.disabled {
      display: none; }

.features .top h2 {
  position: relative;
  padding-bottom: 2rem; }
  .features .top h2::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #83D032;
    width: 80px;
    height: 3px;
    margin: 0 auto; }

.features .features-row .feature-card-wrap {
  position: relative; }
  @media (min-width: 1025px) {
    .features .features-row .feature-card-wrap {
      padding: 1rem 0.5rem; } }
  .features .features-row .feature-card-wrap i {
    margin: 0 auto;
    height: 94px;
    width: 94px;
    border-radius: 50%;
    font-size: 65px;
    background-color: #83D032;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
    position: absolute;
    top: -42px;
    left: 0;
    right: 0; }
    @media (min-width: 1025px) {
      .features .features-row .feature-card-wrap i {
        height: 107px;
        width: 107px;
        top: -35px; } }
  .features .features-row .feature-card-wrap .feature-card {
    padding: 70px 3rem 2rem 3rem;
    background-color: #F8F8F8;
    height: 100%; }
    @media (min-width: 1025px) {
      .features .features-row .feature-card-wrap .feature-card {
        padding: 80px 2rem 2rem; } }
    .features .features-row .feature-card-wrap .feature-card h3 {
      margin-bottom: 1rem; }
    .features .features-row .feature-card-wrap .feature-card p {
      font-size: 18px; }

.community {
  padding: 25px 0 75px 0; }
  @media (min-width: 1025px) {
    .community {
      padding: 50px 0 75px 0; } }
  .community .img-box {
    position: relative; }
    .community .img-box .img {
      border-radius: 5px; }
    .community .img-box .box {
      position: absolute;
      bottom: -30px;
      background-color: #83D032;
      border-radius: 5px;
      padding: 1.5rem 1rem;
      left: 16px;
      max-width: 350px;
      right: 30px; }
      @media (min-width: 641px) {
        .community .img-box .box {
          max-width: 460px;
          padding: 1.5rem 2rem;
          right: unset; } }
      @media (min-width: 1025px) {
        .community .img-box .box {
          bottom: 30px;
          left: 30px;
          max-width: 460px; } }
      .community .img-box .box h4 {
        font-style: italic;
        margin: 0;
        color: #ffffff;
        font-size: 18px; }
        @media (min-width: 1025px) {
          .community .img-box .box h4 {
            font-size: 22px; } }

.testimonials {
  padding: 0 0 75px 0;
  position: relative; }
  @media (min-width: 769px) {
    .testimonials {
      padding: 75px 0 0 0; } }
  .testimonials:before {
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: -1;
    background: linear-gradient(to top, #F8F8F8 65%, #ffffff 35%); }
    @media (min-width: 641px) {
      .testimonials:before {
        background: linear-gradient(to top, #F8F8F8 65%, #ffffff 35%); } }
    @media (min-width: 769px) {
      .testimonials:before {
        background: #F8F8F8; } }
    @media (min-width: 1141px) {
      .testimonials:before {
        bottom: 120px; } }
    @media (min-width: 1329px) {
      .testimonials:before {
        bottom: 235px; } }
  .testimonials .img-col .img {
    border-radius: 5px; }
    @media (min-width: 769px) {
      .testimonials .img-col .img {
        height: calc(100% + 50px) !important;
        max-height: calc(100% + 50px) !important;
        width: 100% !important;
        max-width: 100% !important;
        object-fit: cover; } }
    @media (min-width: 1141px) {
      .testimonials .img-col .img {
        height: 100% !important;
        max-height: 100% !important; } }
  @media (min-width: 769px) {
    .testimonials .testimonials-wrap .btn-primary {
      position: absolute;
      bottom: -70px; } }
  @media (min-width: 1141px) {
    .testimonials .testimonials-wrap .btn-primary {
      bottom: 32px; } }
  @media (min-width: 1329px) {
    .testimonials .testimonials-wrap .btn-primary {
      bottom: 100px; } }
  .testimonials .testimonials-wrap i {
    display: block;
    font-size: 76px;
    margin-bottom: 1rem;
    color: #83D032; }
    @media (min-width: 1025px) {
      .testimonials .testimonials-wrap i {
        font-size: 100px; } }
  .testimonials .testimonials-wrap .testimonials-slider .owl-stage {
    display: flex; }
  .testimonials .testimonials-wrap .testimonials-slider .item {
    height: 100%; }
    .testimonials .testimonials-wrap .testimonials-slider .item h4 {
      color: #6E6767;
      font-style: italic;
      font-size: 24px;
      font-weight: 400; }
      @media (min-width: 1025px) {
        .testimonials .testimonials-wrap .testimonials-slider .item h4 {
          font-size: 30px; } }
      .testimonials .testimonials-wrap .testimonials-slider .item h4 strong {
        color: #83D032; }
  .testimonials .testimonials-wrap #testimonials-nav-container {
    display: flex;
    margin: 2rem auto 0 auto; }
    .testimonials .testimonials-wrap #testimonials-nav-container button {
      border: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      background-color: #E9EBF1;
      height: 52px;
      width: 52px;
      border-radius: 50%; }
      .testimonials .testimonials-wrap #testimonials-nav-container button:first-of-type {
        margin-right: 1rem; }
      .testimonials .testimonials-wrap #testimonials-nav-container button i {
        transform-origin: center;
        transform: rotate(90deg);
        font-size: 16px;
        color: #2D2D2D;
        margin-top: 15px; }
      .testimonials .testimonials-wrap #testimonials-nav-container button.disabled i {
        color: #b1b1b1; }

.latest {
  position: relative;
  padding: 75px 0 75px 0; }
  @media (min-width: 769px) {
    .latest {
      padding: 175px 0 75px 0; } }
  @media (min-width: 1025px) {
    .latest {
      padding: 175px 0 75px 0; } }
  @media (min-width: 1141px) {
    .latest {
      padding: 100px 0 75px 0; } }
  .latest h2 {
    position: relative;
    margin-bottom: 3rem;
    display: flex; }
    .latest h2:before {
      margin-right: 1rem;
      content: '';
      background-color: #83D032;
      width: 80px;
      height: 3px;
      top: 18px;
      position: relative;
      display: inline-block; }
  .latest .news {
    display: flex;
    flex-direction: column; }
    .latest .news .blog-row {
      margin-bottom: 2.5rem;
      display: flex;
      flex-wrap: wrap;
      align-items: center; }
      @media (min-width: 641px) {
        .latest .news .blog-row {
          margin-bottom: 1.5rem; } }
      .latest .news .blog-row .img-wrap {
        width: 143px; }
        @media (min-width: 641px) {
          .latest .news .blog-row .img-wrap {
            width: 199px; } }
        .latest .news .blog-row .img-wrap img,
        .latest .news .blog-row .img-wrap picture {
          border-radius: 4px; }
      .latest .news .blog-row .content {
        width: calc(100% - 143px);
        padding: 0 0 0 1rem; }
        @media (min-width: 641px) {
          .latest .news .blog-row .content {
            width: calc(100% - 199px);
            padding: 0 0 0 2rem; } }
        .latest .news .blog-row .content h3 {
          margin-bottom: 10px;
          font-size: 18px; }
          @media (min-width: 769px) {
            .latest .news .blog-row .content h3 {
              font-size: 26px; } }
        .latest .news .blog-row .content .entry-meta {
          margin-bottom: 16px; }
        .latest .news .blog-row .content .btn-arrow {
          color: #2D2D2D;
          line-height: 1;
          display: flex;
          align-items: center;
          font-size: 18px; }
          @media (min-width: 769px) {
            .latest .news .blog-row .content .btn-arrow {
              font-size: 20px; } }
          .latest .news .blog-row .content .btn-arrow:hover {
            color: #08B5E7; }
      .latest .news .blog-row:last-of-type {
        padding-bottom: 3rem;
        margin-bottom: 3rem;
        border-bottom: 12px solid #F8F8F8; }
    .latest .news .btn-primary {
      margin-top: auto;
      width: fit-content; }
  .latest .faqs {
    display: flex;
    flex-direction: column; }
    .latest .faqs .faq-item h3 {
      margin-bottom: 1rem; }
    .latest .faqs .faq-item p {
      margin-bottom: 1.5rem;
      font-size: 18px; }
    .latest .faqs .faq-item:last-of-type {
      margin-bottom: 3rem; }
    .latest .faqs .btn-primary {
      margin-top: auto;
      width: fit-content; }

.cta {
  position: relative;
  padding: 150px 0 150px 0;
  display: flex; }
  @media (min-width: 641px) {
    .cta {
      padding: 150px 0 175px 0; } }
  @media (min-width: 1025px) {
    .cta {
      padding: 150px 0 175px 0; } }
  .cta:after {
    border-radius: 5px;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(45, 45, 45, 0.7);
    z-index: 0; }
  .cta .bg-img {
    object-position: center bottom;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      .cta .bg-img {
        object-position: center bottom; } }
  .cta .cta-content-wrap {
    position: relative;
    z-index: 1; }
    .cta .cta-content-wrap h2 {
      font-weight: 500;
      color: #ffffff;
      position: relative;
      padding-bottom: 2rem; }
      .cta .cta-content-wrap h2::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #83D032;
        width: 80px;
        height: 3px;
        margin: 0 auto; }
    .cta .cta-content-wrap p {
      color: #ffffff;
      max-width: 1130px;
      margin: 0 auto 2.5rem auto;
      font-size: 18px; }
